//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------


[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Software applicativo Intel PROSet/Wireless"
    //
    1020 = "Visualizzatore eventi wireless"
    1021 = "Il Visualizzatore eventi wireless mostra l'elenco dei dati inseriti nei registri degli errori." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter aiuta a risolvere i problemi di connessione alla rete wireless."
    //
    1040 = "Utilità di traccia"                                                                                             
    1041 = "Dati diagnostici relativi ai problemi di connessione wireless che sono usati dagli utenti e dal personale dell'assistenza clienti."
    //
    1050 = "File della Guida"
    1051 = "Guida in linea di Intel Wireless Assistant."
    //
    1060 = "Gestione profili"
    1061 = "Gestione profili consente di gestire i profili di connessione alle reti wireless."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Una procedura di configurazione guidata semplice per la connessione a un router wireless."
    //
    1080 = "Supporto WMI"
    1081 = "Funzionalità Strumentazione gestione Windows di Microsoft."
    //
    1090 = "Creazione guidata profilo"
    1091 = "Creazione guidata profilo consente di creare e gestire i profili di rete wirelesss."
    //
    1100 = "Servizio di configurazione di Intel(R) PROSet/Wireless"
    1101 = "Il Servizio di configurazione di Intel PROSet/Wireless offre il rilevamento e la configurazione della rete wireless."
    //
    1110 = "IWA"
    1111 = "IWA consente di gestire e configurare le connessioni di rete wireless."
    //
    1120 = "Accesso singolo"
    1121 = "L'insieme delle funzionalità di Accesso singolo comprende la Connessione permanente e la Connessione di pre-accesso opzionale."
    //
    1122 = "Connessione di pre-accesso"
    1123 = "Consente di stabilire una connessione wireless prima che avvenga l'accesso dell'utente a Windows."
    //
    1130 = "Driver della scheda di rete LAN wireless"
    1131 = "Driver NDIS per la scheda di rete LAN wireless."
	//
    1140 = "Strumento di amministrazione"
    1141 = "Strumento di amministrazione consente agli amministratori del sistema di creare pacchetti di installazione"
	//
    1150 = "Richiedente 802.1x"
    1151 = "Il richiedente di 802.1x"
    //
    1160 = "Supporto Voice over IP"
    1161 = "Supporto per applicazione Voice over IP"
    //
    1170 = "Supporto XML"
    1171 = "Supporto per XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "Diagnostica manuale"
    1191 = "Diagnostica manuale consente agli utenti di eseguire una serie di programmi di diagnostica per verificare le funzionalità della scheda wireless."
//
    1200 = "Statistiche avanzate"
    1201 = "Statistiche avanzate consente agli utenti di visualizzare le informazioni della scheda"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "Software applicativo Intel PROSet/Wireless."
    //		Autorun Strings
    //
    2000 = "Installa il software"
    2010 = "Visualizza il manuale dell’utente"
    2020 = "Visualizza le note sulla versione"
    2030 = "Assistenza tecnica su Internet"
    //
    //     Add/Remove Support Information
    //
    2031 = "Assistenza Clienti Intel"
    2032 = "http://www.intel.it"
    2033 = "http://support.intel.com"
    2034 = "Pacchetto di installazione di Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "File di importazione automatica di Intel PROSet/Wireless"
